{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "655f47ee0e7534838b5e",
  "position": {
    "x": 8.8923034978420681,
    "y": 96.895857522297433,
    "z": 1000,
    "height": 78.935617672838987,
    "width": 1623.43193795558,
    "tabOrder": 5000
  },
  "visualGroup": {
    "displayName": "年标题",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "a5c0fa556990d71a70a0"
}